package com.liang.entity;

import java.io.Serializable;

/**
 * 材料费
 */
public class StaMaterial implements Serializable {
    //表ID
    private int id;
    //主表ID
    private int zb;
    //申请金额
    private Double fysq;
    //材料名称
    private String clmc;
    //物料编码
    private String wlbm;
    //采购单价
    private Double cgdj;
    //不含税金额
    private Double bhsje;
    //含税金额
    private Double hsje;
    //备注
    private String bz;
    // 申请金额
    private Double sqje;
    // 税率
    private Double sl;

    private String xh;

    // 数量
    private  String sll;

    public String getSll() {
        return sll;
    }

    public void setSll(String sll) {
        this.sll = sll;
    }

    public String getXh() {
        return xh;
    }

    public void setXh(String xh) {
        this.xh = xh;
    }

    public Double getSqje() {
        return sqje;
    }

    public void setSqje(Double sqje) {
        this.sqje = sqje;
    }

    public Double getSl() {
        return sl;
    }

    public void setSl(Double sl) {
        this.sl = sl;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getZb() {
        return zb;
    }

    public void setZb(int zb) {
        this.zb = zb;
    }

    public Double getFysq() {
        return fysq;
    }

    public void setFysq(Double fysq) {
        this.fysq = fysq;
    }

    public String getClmc() {
        return clmc;
    }

    public void setClmc(String clmc) {
        this.clmc = clmc;
    }

    public String getWlbm() {
        return wlbm;
    }

    public void setWlbm(String wlbm) {
        this.wlbm = wlbm;
    }

    public Double getCgdj() {
        return cgdj;
    }

    public void setCgdj(Double cgdj) {
        this.cgdj = cgdj;
    }

    public Double getBhsje() {
        return bhsje;
    }

    public void setBhsje(Double bhsje) {
        this.bhsje = bhsje;
    }

    public Double getHsje() {
        return hsje;
    }

    public void setHsje(Double hsje) {
        this.hsje = hsje;
    }

    public String getBz() {
        return bz;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }
}
